<component name="libraryTable">
  <library name="firebase-messaging-9.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/e4d62bf252e12d357844f6e2e7d0c99e7e764959/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/e4d62bf252e12d357844f6e2e7d0c99e7e764959/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>